#Sat Mar 26 09:29:12 CET 2016
db.hostname=localhost
db.password=secret
db.port=1521
db.servicename=xepdb1
db.username=APEX_PUBLIC_USER
sys.user=SYS
sys.password=secret
migrate.apex.rest=false
plsql.gateway.add=true
rest.services.apex.add=true
rest.services.ords.add=true
schema.tablespace.default=SYSAUX
schema.tablespace.temp=TEMP
standalone.http.port=8080
standalone.mode=false
user.apex.listener.password=secret
user.apex.restpublic.password=secret
user.public.password=secret
user.tablespace.default=USERS
user.tablespace.temp=TEMP